fields:
    active:
        label: Active
        span: auto
        default: 1
        type: switch
    featured:
        label: Featured
        span: left
        type: switch
    slug:
        label: 'Product from Nezasa'
        span: left
        path: slugfield
        type: partial
    title:
        label: Title
        span: auto
        defaultFrom: slug
        dependsOn:
            - slug
        preset:
            field: slug
            type: camel
        type: text
    image:
        label: Image
        mode: image
        span: auto
        type: mediafinder
    collections:
        label: Collections
        nameFrom: title
        descriptionFrom: description
        span: auto
        type: relation
